.posts-loop-widget {
    display: flex;
    flex-direction: column-reverse;
}

.posts-date-wrapper {
    display: flex;
    align-items: flex-start;
    margin-bottom: 2rem;
}

.posts-loop-widget .year {
    font-size: 2rem;
}

.posts-loop-widget .year-posts-wrapper {
    margin-top: 4px;
}

.posts-loop-widget .post-title {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='34' height='2' viewBox='0 0 34 2'%3E%3Cg id='Group_285' data-name='Group 285' transform='translate(75.5 -1813.5) rotate(90)'%3E%3Cline id='Line_7' data-name='Line 7' y2='12' transform='translate(1814.5 41.5)' fill='none' stroke='%23bb172d' stroke-width='2'/%3E%3Cline id='Line_8' data-name='Line 8' y2='19.569' transform='translate(1814.5 55.931)' fill='none' stroke='%23bb172d' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A") no-repeat left top+15px;
    padding-left: 3rem;
    margin-left: 11px;
    font-size: 1.2rem;
}


@media screen and (min-width: 1200px) {

    .posts-loop-widget .posts-date-wrapper {
        margin-bottom: 3.33rem;
    }
    
}